Status: Resolved Start date: 06/24/2019
Priority: Urgent Due date:

Assignee: Jon Ambler % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 33.00 hours
Description

Conduct differential expression analysis on the samples.

The experiments are outlined in the RNAseq_analysis_8_May_2019 file.

History

#1 - 06/24/2019 04:40 PM - Jon Ambler
- % Done changed from 0 to 10

Writing a script for this in python for repeatability.

#2 - 06/24/2019 04:42 PM - Jon Ambler

- % Done changed from 10 to 20

Including this into the first python script so merging and splitting by experiment into the required files takes place together.
This is proving difficult as the sample naming is not consistent, and mapping the correct files is not clear.

#3 - 07/02/2019 11:28 AM - Jon Ambler

- Status changed from New to In Progress

- % Done changed from 20 to 50

A list of the top differentially expressed genes have been created for the tissue data set.

This set includes genes known to be related with scarring and when presented to Relebohile and Ardeshir, they were happy that we were on the right
track.

Preliminary GSEA was also conducted.

| am holding back going forward for now and focusing on finding out why some of the samples are showing high levels of sequence duplication.

#4 - 10/04/2019 01:17 PM - Jon Ambler
- % Done changed from 50 to 100

Initial differential analysis completed, comparing all groups in the tissue data set.

Results handed over.

#5 - 10/04/2019 01:19 PM - Jon Ambler

- Status changed from In Progress to Resolved
